﻿* {
    box-sizing: border-box
}

body {
    font-family: Verdana, sans-serif;
    margin: 0
}

.mySlides {
    display: none
}

/* Fading animation */
.mySlides .fade-in {
    animation-name: fade;
    animation-duration: 1.5s;
}

img {
    vertical-align: middle;
}

.nursery-info {
    max-width: 100%;
    background-color: #fffbd9;
    margin-top: 20px;
}

/* Slideshow container */
.slideshow-container {
    max-width: 100%;
    position: relative;
    margin: auto;
    padding: 10px;
}

/* Next & previous buttons */
.prev,
.next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    padding: 16px;
    margin-top: -22px;
    margin-right: 10px;
    color: white;
    font-weight: bold;
    font-size: 18px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
}

/* Position the "next button" to the right */
.next {
    right: 0;
    border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
    background-color: rgba(0, 0, 0, 0.8);
}

/* Caption text */
.text {
    color: #f2f2f2;
    font-size: 15px;
    padding: 8px 12px;
    position: absolute;
    bottom: 8px;
    width: 100%;
    text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
    color: #f2f2f2;
    font-size: 12px;
    padding: 8px 12px;
    position: absolute;
    top: 0;
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {

    .prev,
    .next,
    .text {
        font-size: 11px
    }
}

.nursery-index-label {
    color: #000000;
}

.text-white-space-pre-line {
    white-space: pre-line;
}

.ml-mr_-dot75rem {
    margin: 0 -0.75rem;
}

.ml-mr_-dot75rem {
    margin: 0 -0.75rem;
}

.nursery-detail-container {
    margin: 0 -0.429rem 1.3rem;
    padding-bottom: 2rem;
}

.bg-container {
    background-color: #FFFDEE;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.nursery-detail {
    font-family: 'Inter';
    font-size: 1.14286rem;
    color: #000000;
}
.nursery-detail .text-danger {
    color: #DF5858;
}

.nursery-detail-container .school-info-title {
    font-size: 24px;
    font-weight: 700;
    line-height: 1.21;
    margin-bottom: 0;
}

.nursery-detail-container .school-info-sub-title {
    font-size: 1.14286rem;
    font-weight: 700;
    color: #FF9344;
    margin-bottom: 0;
}

.nursery-detail-container .school-info-content {
    font-size: 1.14286rem;
    font-weight: 400;
    margin-bottom: 0;
    margin-left: 40px;
    white-space: pre-line;
    line-height: 1.2;
}

.nursery-detail-container .school-info-content-style1 {
    margin-top: -5px;
    margin-left: 45px;
}

.nursery-detail-container .school-info-content p {
    margin-bottom: 0;
}

.nursery-detail-container .school-info-row-style1 {
    margin: 0 .5rem 0.8rem;
}

.nursery-detail-container .school-info-row {
    margin: 0 .2rem 0.8rem;
}

.nursery-detail-container .school-info-sub-title .icon {
    margin-right: 5px;
}

.nursery-detail .content-title {
    font-size: 1.714285rem;
    font-weight: 700;
    color: #838383;
    line-height: 1.2;
}

.child-info {
    margin: 0 -0.429rem 1.3rem;
    padding: 0.8rem 0.8rem 0.7rem;
}

.child-info .content-title {
    margin-bottom: 1.3rem;
}

.child-info .child-info-select {
    max-width: 327px;
    width: 100%;
    font-size: 16px;
    line-height: 1.19;
    padding: 0.875rem 1.15rem;
    border-radius: 10px;
}

.child-info .child-info-list {
    margin-bottom: 2rem;
}

.plan-info .content-title {
    margin-bottom: 1rem;
}

.plan-info .plan-info-list {
    background: #F8F8F8;
    padding: 0.2rem 0.6rem;
    height: 351px;
    overflow-y: auto;
}

.plan-info .plan-info-date {
    font-size: 20px;
    color: #FF9344;
    font-weight: 700;
    margin-bottom: 0.3rem;
}

.plan-info .plan-info-items {
    list-style: none;
    padding: 0;
    margin: 0 0.5rem 0 0.8rem;
}

.plan-info .plan-info-item-title {
    font-size: 16px;
    color: #FF9344;
    font-weight: 700;
    margin-bottom: -0.3rem;
}

.plan-info-items li {
    padding: 0.5rem 0.6rem;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    background-color: #FFFFFF;
    margin-bottom: 0.7rem;
}

.plan-info-items .plan-info-item-row {
    margin: 0 0.3rem;
    display: flex;
}

.plan-info-item-left,
.plan-info-item-right {
    display: flex;
}

.plan-info-item-left span,
.plan-info-item-right span {
    margin-top: 3px;
}

.plan-info-item-row .plan-info-item-content {
    margin-left: 6px;
}

.school-info .school-info-numberOfStaff {
    margin: 0 2.2rem 0.5rem;
}

.nursery-detail-container .school-info-stroller-bicycle {
    display: flex;
    margin: 0 0.2rem 0.2rem;
}

.nursery-detail-container .school-info-stroller-bicycle .school-info-sub-title {
    margin-right: 0.5rem;
}

.nursery-detail-container .school-info-download {
    list-style: none;
    padding: 0;
    padding-left: 1.5rem;
}

.nursery-detail-container .school-info-download a {
    font-size: 1.14286rem;
    font-weight: 700;
    color: #FFC79E;
    padding: 0.18rem 0;
    background-color: #FFF6A4;
    display: inline-block;
    width: 190px;
    text-align: center;
    margin-bottom: 1.3rem;
    border-radius: 10px;
    text-decoration: none;
}

.nursery-detail-container .school-info-download li:last-child a {
    margin-bottom: 0;
}
@media only screen and (max-width: 600px) {
    .nursery-detail #slider img {
        height: 71vw;
        object-fit: cover;
    }
}
    

.nursery-detail #slider .carousel-control {
    top: auto;
    width: 35px;
    height: 35px;
    color: #fff;
    text-decoration: none;
    outline: 0;
    opacity: .9;
}

.nursery-detail #slider .carousel-control-prev {
    left: calc(50% - 65px);
}

.nursery-detail #slider .carousel-control-next {
    right: calc(50% - 65px);
}

.school-info .textarea-contact {
    height: 82px;
}

.school-info .textarea-contact textarea {
    font-size: 1.14286rem;
}

.school-info .mr-3dot6rem {
    margin-right: 3.6rem;
}

.school-info .color-gray {
    color: #838383;
}

.school-info .tilde {
    font-size: 1.43rem;
    text-align: center;
}

.school-info .btn {
    width: 172px;
    height: 64px;
    border-radius: 100px;
    font-size: 1.714285rem;
    font-weight: 700;
    display: flex;
    justify-content: center;
    align-items: center;
}

.school-info .btn-back {
    background-color: #D9D9D9;
    color: #6C6C6C;
}

.school-info .btn-submit {
    background-color: #FFC79E;
    color: #FFFFFF;
}

.nursery-detail .school-info-title-style1 {
    font-size: 1.714285rem;
    font-weight: 700;
}

.nursery-detail a {
    color: #FFC79E;
    font-size: 1.14286rem;
    line-break: anywhere;
}

.school-info-select-time {
    width: 10.5rem;
}

.school-info-select-time select {
    height: 49px;
    border-radius: 10px;
}

.wrap-plan{
    margin-bottom: 2rem;
}